apt 3.1.11 commandline package manager

Public Attributes | List of all members
pkgDPkgPMPrivate Class Reference

## Public Attributes
bool | stdin_is_dev_null
bool | status_fd_reached_end_of_file
std::array< char, APT_BUFFER_SIZE > | dpkgbuf
size_t | dpkgbuf_pos
FILE * | term_out
FILE * | history_out
string | dpkg_error
APT::Progress::PackageManager * | progress
struct termios | tt
bool | tt_is_valid
int | master
char * | slave
int | protect_slave_from_dying
sigset_t | sigmask
sigset_t | original_sigmask
bool | direct_stdin

The documentation for this class was generated from the following file:

- apt-pkg/deb/dpkgpm.cc